Undefined method `auto_complete_for'

Have upgaded to 2.0.1 from 1.5.1 and now get the above error used to
work fine
regards
Martin

Auto complete has been extracted as a plugin. You can install by:

script/plugin install auto_complete

HTH,
Nicholas

On Dec 16, 2:59 pm, Martin E. [email protected]

Nicholas H. wrote:

Auto complete has been extracted as a plugin. You can install by:

script/plugin install auto_complete

HTH,
Nicholas

On Dec 16, 2:59 pm, Martin E. [email protected]

Thanks that was it

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs